<Ciao>
2021-08-22 18:49
采纳率: 100%
浏览 14

旧版乌班图装sqlite3

乌班图版本太低装不了sqlite3又不想用新版本

  • 好问题 提建议
  • 收藏

1条回答 默认 最新

  • guwei4037 2021-08-22 18:50
    已采纳

    ubuntu服务器,数据库用mysql,sqlite主要用在app上面。

    已采纳该答案
    评论
    解决 无用
    打赏 举报

相关推荐 更多相似问题